View Issue Details

IDProjectCategoryView StatusLast Update
0000310FreeCADBugpublic2011-04-28 13:06
Reporterunauthenticated Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.11 
Target VersionFixed in Version0.12 
Summary0000310: Shift does not work for distances
DescriptionWhen you try to snap the "distancelines" (distance from draft module) horizontal/vertical by holding down the Shift key it won't work.

FreeCAD_0.11.4221_x86_RC_bin.7z
TagsNo tags attached.
FreeCAD Information

Activities

yorik

2011-03-16 02:18

administrator   ~0000737

You must hold shift between the first and the second point, so they are aligned... But I could indeed make it better so you can "rightify" a dimension after having picked its 2 points.

unauthenticated

2011-03-16 19:34

viewer   ~0000739

"But I could indeed make it better so you can "rightify" a dimension after having picked its 2 points." That would be nice!

yorik

2011-04-28 13:06

administrator   ~0000805

done in r4463

Issue History

Date Modified Username Field Change
2011-03-15 19:20 unauthenticated New Issue
2011-03-16 02:18 yorik Note Added: 0000737
2011-03-16 02:18 yorik Status new => assigned
2011-03-16 02:18 yorik Assigned To => yorik
2011-03-16 19:34 unauthenticated Note Added: 0000739
2011-04-28 13:06 yorik Note Added: 0000805
2011-04-28 13:06 yorik Status assigned => closed
2011-04-28 13:06 yorik Resolution open => fixed
2011-04-28 13:06 yorik Fixed in Version => 0.12